Bug 830392 - Abrt can't generate backtrace with Local GNU Debugger for crashes witch occurs under non user processes
Abrt can't generate backtrace with Local GNU Debugger for crashes witch occur...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
: 821222 830389 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 02:20 EDT by Mikhail
Modified: 2012-08-29 20:59 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 20:59:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-06-09 02:20:52 EDT
Description of problem:
--- Running analyze_LocalGDB ---
Analyzing coredump 'coredump'
Coredump references 47 debuginfo files, 12 of them are not installed
Setting up yum repositories
Looking for needed packages in repositories
Packages to download: 2

xorg-x11-server-debuginfo 0% [                ]  0.0 B/s |  79 kB     --:-- ETA 

xorg-x11-server-debuginfo 0% [                ]  59 kB/s | 163 kB     04:27 ETA 

xorg-x11-server-debuginfo 0% [                ]  78 kB/s | 276 kB     03:21 ETA 

xorg-x11-server-debuginfo 0% [                ]  97 kB/s | 397 kB     02:39 ETA 

xorg-x11-server-debuginfo 0% [-               ] 117 kB/s | 526 kB     02:11 ETA 

xorg-x11-server-debuginfo 0% [-               ] 126 kB/s | 606 kB     02:01 ETA 

xorg-x11-server-debuginfo 0% [-               ] 148 kB/s | 758 kB     01:42 ETA 

xorg-x11-server-debuginfo 0% [-               ] 171 kB/s | 917 kB     01:27 ETA 

xorg-x11-server-debuginfo 0% [=               ] 182 kB/s | 1.0 MB     01:21 ETA 

xorg-x11-server-debuginfo 0% [=               ] 202 kB/s | 1.2 MB     01:12 ETA 

xorg-x11-server-debuginfo 0% [=               ] 229 kB/s | 1.3 MB     01:03 ETA 

xorg-x11-server-debuginfo 0% [=-              ] 266 kB/s | 1.6 MB     00:53 ETA 

xorg-x11-server-debuginfo 0% [=-              ] 299 kB/s | 1.8 MB     00:46 ETA 

xorg-x11-server-debuginfo 0% [==              ] 337 kB/s | 2.1 MB     00:40 ETA 

xorg-x11-server-debuginfo 0% [==              ] 368 kB/s | 2.4 MB     00:36 ETA 

xorg-x11-server-debuginfo 0% [==-             ] 415 kB/s | 2.7 MB     00:31 ETA 

xorg-x11-server-debuginfo 0% [===             ] 443 kB/s | 3.0 MB     00:29 ETA 

xorg-x11-server-debuginfo 0% [===             ] 484 kB/s | 3.3 MB     00:25 ETA 

xorg-x11-server-debuginfo 0% [===-            ] 513 kB/s | 3.6 MB     00:23 ETA 

xorg-x11-server-debuginfo 0% [====            ] 563 kB/s | 4.0 MB     00:21 ETA 

xorg-x11-server-debuginfo 0% [====            ] 588 kB/s | 4.3 MB     00:19 ETA 

xorg-x11-server-debuginfo 0% [====-           ] 625 kB/s | 4.6 MB     00:17 ETA 

xorg-x11-server-debuginfo 0% [=====           ] 640 kB/s | 4.9 MB     00:16 ETA 

xorg-x11-server-debuginfo 0% [=====           ] 660 kB/s | 5.2 MB     00:16 ETA 

xorg-x11-server-debuginfo 0% [=====-          ] 670 kB/s | 5.5 MB     00:15 ETA 

xorg-x11-server-debuginfo 0% [=====-          ] 671 kB/s | 5.7 MB     00:15 ETA 

xorg-x11-server-debuginfo 0% [======          ] 684 kB/s | 6.0 MB     00:14 ETA 

xorg-x11-server-debuginfo 0% [======          ] 678 kB/s | 6.1 MB     00:14 ETA 

xorg-x11-server-debuginfo 0% [======-         ] 708 kB/s | 6.5 MB     00:13 ETA 

xorg-x11-server-debuginfo 0% [======-         ] 723 kB/s | 6.8 MB     00:12 ETA 

xorg-x11-server-debuginfo 0% [=======         ] 755 kB/s | 7.1 MB     00:11 ETA 

xorg-x11-server-debuginfo 0% [=======-        ] 765 kB/s | 7.4 MB     00:10 ETA 

xorg-x11-server-debuginfo 0% [========        ] 794 kB/s | 7.8 MB     00:09 ETA 

xorg-x11-server-debuginfo 0% [========        ] 820 kB/s | 8.2 MB     00:09 ETA 

xorg-x11-server-debuginfo 0% [========-       ] 842 kB/s | 8.5 MB     00:08 ETA 

xorg-x11-server-debuginfo 0% [=========       ] 858 kB/s | 8.9 MB     00:07 ETA 

xorg-x11-server-debuginfo 0% [=========       ] 877 kB/s | 9.2 MB     00:07 ETA 

xorg-x11-server-debuginfo 0% [=========-      ] 858 kB/s | 9.5 MB     00:07 ETA 

xorg-x11-server-debuginfo 0% [==========      ] 883 kB/s | 9.9 MB     00:06 ETA 

xorg-x11-server-debuginfo 0% [==========      ] 883 kB/s |  10 MB     00:06 ETA 

xorg-x11-server-debuginfo 0% [==========-     ] 912 kB/s |  11 MB     00:05 ETA 

xorg-x11-server-debuginfo 0% [===========     ] 919 kB/s |  11 MB     00:05 ETA 

xorg-x11-server-debuginfo 0% [===========     ] 930 kB/s |  11 MB     00:04 ETA 

xorg-x11-server-debuginfo 0% [===========-    ] 928 kB/s |  11 MB     00:04 ETA 

xorg-x11-server-debuginfo 0% [============    ] 943 kB/s |  12 MB     00:04 ETA 

xorg-x11-server-debuginfo 0% [============    ] 950 kB/s |  12 MB     00:03 ETA 

xorg-x11-server-debuginfo 0% [============-   ] 958 kB/s |  12 MB     00:03 ETA 

xorg-x11-server-debuginfo 0% [=============   ] 968 kB/s |  13 MB     00:02 ETA 

xorg-x11-server-debuginfo 0% [=============-  ] 986 kB/s |  13 MB     00:02 ETA 

xorg-x11-server-debuginfo 0% [=============-  ] 995 kB/s |  14 MB     00:02 ETA 

xorg-x11-server-debuginfo 0% [==============  ] 1.0 MB/s |  14 MB     00:01 ETA 

xorg-x11-server-debuginfo 0% [==============- ] 994 kB/s |  14 MB     00:01 ETA 

xorg-x11-server-debuginfo 0% [==============- ] 1.0 MB/s |  14 MB     00:01 ETA 

xorg-x11-server-debuginfo 0% [=============== ] 995 kB/s |  15 MB     00:00 ETA 

xorg-x11-server-debuginfo 0% [===============-] 1.0 MB/s |  15 MB     00:00 ETA 

xorg-x11-server-debuginfo 0% [===============-] 994 kB/s |  15 MB     00:00 ETA 

xorg-x11-server-debuginfo-1.12.2-1.fc17.i686.rpm         |  16 MB     00:17     
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-09-11:52:09.4651/xorg-x11-server-debuginfo-1.12.2-1.fc17.i686.rpm
Caching files from unpacked.cpio made from xorg-x11-server-debuginfo-1.12.2-1.fc17.i686.rpm

xorg-x11-drv-ati-debuginfo-6.1 FAILED HTTP Error 404 - Not Found : http://fedora-mirror02.rbc.ru/pub/fedora/updates/testing/17/i386/debug/xorg-x11-drv-ati-debuginfo-6.14.4-6.20120602git930760942.fc17.i686.rpm

xorg-x11-drv-ati-debuginf 0% [                ]  0.0 B/s |    0 B     --:-- ETA 

xorg-x11-drv-ati-debuginf 0% [                ]  0.0 B/s |  35 kB     --:-- ETA 

xorg-x11-drv-ati-debuginf 0% [=               ]  43 kB/s | 113 kB     00:34 ETA 

xorg-x11-drv-ati-debuginf 0% [=-              ]  55 kB/s | 186 kB     00:25 ETA 

xorg-x11-drv-ati-debuginf 0% [==-             ]  68 kB/s | 269 kB     00:19 ETA 

xorg-x11-drv-ati-debuginf 0% [===-            ]  81 kB/s | 354 kB     00:15 ETA 

xorg-x11-drv-ati-debuginf 0% [====-           ]  95 kB/s | 452 kB     00:12 ETA 

xorg-x11-drv-ati-debuginf 0% [=====-          ] 111 kB/s | 563 kB     00:09 ETA 

xorg-x11-drv-ati-debuginf 0% [======-         ] 127 kB/s | 678 kB     00:07 ETA 

xorg-x11-drv-ati-debuginf 0% [========        ] 146 kB/s | 811 kB     00:05 ETA 

xorg-x11-drv-ati-debuginf 0% [=========-      ] 163 kB/s | 955 kB     00:03 ETA 

xorg-x11-drv-ati-debuginf 0% [===========     ] 184 kB/s | 1.1 MB     00:02 ETA 

xorg-x11-drv-ati-debuginf 0% [============-   ] 207 kB/s | 1.3 MB     00:01 ETA 

xorg-x11-drv-ati-debuginf 0% [==============  ] 225 kB/s | 1.4 MB     00:00 ETA 

xorg-x11-drv-ati-debuginfo-6.14.4-6.20120602git930760942 | 1.6 MB     00:04     
Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-09-11:52:09.4651/xorg-x11-drv-ati-debuginfo-6.14.4-6.20120602git930760942.fc17.i686.rpm
Caching files from unpacked.cpio made from xorg-x11-drv-ati-debuginfo-6.14.4-6.20120602git930760942.fc17.i686.rpm
Removing /tmp/abrt-tmp-debuginfo-2012-06-09-11:52:09.4651
All debuginfo files are available
Generating backtrace
Can't set gid 0: Operation not permitted
Backtrace is generated and saved, 0 bytes
Backtrace parsing failed for .
1:0: No frame and no thread found.
Comment 1 Jiri Moskovcak 2012-08-09 17:36:39 EDT
*** Bug 821222 has been marked as a duplicate of this bug. ***
Comment 2 Jiri Moskovcak 2012-08-27 07:59:14 EDT
*** Bug 830389 has been marked as a duplicate of this bug. ***
Comment 3 Fedora Update System 2012-08-27 08:03:10 EDT
abrt-2.0.12-1.fc17, libreport-2.0.13-1.fc17, btparser-0.18-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.12-1.fc17,libreport-2.0.13-1.fc17,btparser-0.18-2.fc17
Comment 4 Fedora Update System 2012-08-29 20:59:25 EDT
abrt-2.0.12-1.fc17, libreport-2.0.13-2.fc17, btparser-0.18-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.